<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-08-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_1_1-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_1_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/@ProductionData"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/@x_Address"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@DocumentType[.='ImmiCard']"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/@LicenceNumber"/>
  <xsl:template match="Package/Content/RealEstateValuation/@ValuerAssignedID"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.1.1']">
    <xsl:attribute name="LIXIVersion">0.1.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
