<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-08-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-ACC-0_0_12-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-ACC-0_0_11-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@LoanReviewDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/LoanReviewPeriod"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@DocumentType[.='ImmiCard']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Leasehold']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Moiety Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='None']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Other Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Purple Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Strata Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Stratum Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Survey Strata Title']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@TenureType[.='Unit Title']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.12']">
    <xsl:attribute name="LIXIVersion">0.0.11</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
