<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-08-31">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_1_3-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_1_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@TradingEntity"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Kainga Ora Grant']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@LoanReviewDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/LoanReviewPeriod"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@EligibleForKaingaOra"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Company/Contact/ContactPerson"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@UniqueID"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.1.3']">
    <xsl:attribute name="LIXIVersion">2.1.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
